@import url(https://fonts.googleapis.com/css?family=Roboto:100,400,300,500,600,700,800&subset=latin,cyrillic);

body {
  -webkit-font-smoothing:subpixel-antialiased !important;
  -webkit-backface-visibility:hidden;
  -moz-backface-visibility:hidden;
  -ms-backface-visibility:hidden;
}


html body       {
padding: 0px;
margin: 0px;
font-family: 'Roboto';
font-weight: 300;
font-size: 14px;
color: #666;
height: 100%;
overflow-y: scroll;
background-color: #fff;
overflow-x: hidden;
-webkit-tap-highlight-color: transparent;
-webkit-font-smoothing: antialiased;
}


img {
    max-width:100%;
    height:auto;
    border:0;
}

.vertical-align {
display: flex;
align-items: center;
}

.horizontal-align {
display: flex;
flex-wrap:wrap;
}

/**********************Header**************************/

div.header-menu-area {

}

div.header-menu-layer {
max-width: 1280px;
margin: 0 auto;
border-bottom: 1px solid #f5f5f5;
}

div.top-menu ul {
list-style: none;
padding: 0px;
margin: 0px;
padding-top: 10px;
padding-bottom: 10px;
}

div.top-menu ul li {
display: inline-block;
padding: 0px;
margin: 0px;
white-space: nowrap;
}

div.top-menu ul.menu li {
border-right: 1px solid #f2f2f2;
padding-left: 15px;
padding-right: 15px;
}

div.top-menu ul.menu li a {
font-family: 'Rubik';
font-weight: 400;
color: #333;
font-size: 14px;
text-decoration: none;
}

/*******************************************************/


div.header-area {
	padding-top: 15px;
	padding-bottom: 15px;
}

div.header-layer {
max-width: 1280px;
margin: 0 auto;
}

.logo img {

}

.name {
font-family: 'Rubik';
font-weight: 400;
color: #999;
font-size: 13px;
display: inline-block;
}

.name span {
font-family: 'Rubik';
font-weight: 400;
color: #173143;
font-size: 13px;
}

.phone {
text-align: right;
font-family: 'Rubik';
font-weight: 400;
color: #173143;
font-size: 13px;
}

.phone a {
font-family: 'Rubik';
font-weight: 500;
color: #173143;
font-size: 18px;
}

.phone span.phone-info {
font-family: 'Rubik', sans-serif;
font-weight: 300;
color: #3d3d3d;
font-size: 13px;
display: inline-block;
}

.messenger {
	text-align: center;
}

/************************** Header Menu ********************************/

div.menu-layer {

}

/************* Mobile menu *************/

div.mob-area {
border-top: 1px solid #f2f2f2;
border-bottom: 1px solid #f2f2f2;
background-color: #fff;
}

.menu-btn {
  width: 28px;
  height: 32px;
  cursor: pointer;
}

.menu-btn:hover {
  opacity: 0.6;
}

.phone-mobile {
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: left;
}

.messenger-mobile {
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: center;
}

.phone-mobile a {
font-family: 'Rubik';
font-weight: 500;
color: #173143;
font-size: 18px;
}

/***************************************************/

div.content-layer {
max-width: 1280px;
margin: 0 auto;
padding-top: 10px;
padding-bottom: 10px;
text-align: left;
font-family: 'Rubik';
font-weight: 300;
font-size: 14px;
color: #000;
line-height: 24px;
}

div.content h1,
div.content-index h1 {
color: #4e3d30;
font-family: 'Rubik';
font-weight: 400;
font-size: 28px;
text-align: left;
padding-bottom: 5px;
border-bottom: 2px solid #4c9b29;
display: inline-block;
}

div.content-index h2 {
color: #4e3d30;
font-family: 'Rubik';
font-weight: 500;
font-size: 20px;
text-align: left;
padding-bottom: 5px;
border-bottom: 2px solid #4c9b29;
display: inline-block;
}

div.content h2,
div.brand-area-layer h2 {
color: #4e3d30;
font-family: 'Rubik';
font-weight: 500;
font-size: 20px;
text-align: left;
display: inline-block;
padding-bottom: 5px;
border-bottom: 2px solid #4c9b29;
}

div.content h3,
div.content-index h3 {
color: #4e3d30;
font-family: 'Rubik';
font-weight: 500;
font-size: 20px;
text-align: left;
padding-bottom: 5px;
border-bottom: 2px solid #4c9b29;
text-transform: none;
}

div.content p a.catalog-menu {
color: #222248;
font-family: 'Rubik';
font-weight: 500;
font-size: 18px;
text-align: left;
padding-bottom: 5px;
display: inline-block;
}

div.content a {
color: #222248;
font-family: 'Rubik';
font-weight: 400;
font-size: 14px;
text-align: left;	
}

div.content-layer div.content p strong {
color: #222248;
font-family: 'Rubik';
font-weight: 600;
font-size: 15px;
text-align: left;	
}

/*************************************************************/

div.index-catalog-layer {
max-width: 1280px;
margin: 0 auto;
padding-top: 10px;
padding-bottom: 10px;
font-family: 'Rubik', sans-serif;
font-weight: 400;
font-size: 13px;
color: #666;
line-height: 16px;
}

div.index-catalog-layer div.index-catalog {
vertical-align: top;
padding-bottom: 20px;
}

div.index-catalog-layer div.index-catalog div.box {
	height: 100%;
}

div.index-catalog-layer div.index-catalog div.box div.img {
	float: left;
	display: block;
	width: 170px;
	margin-right: 30px;
	border: 1px solid #e2e2e2;
	padding: 1px;
}

div.index-catalog-layer div.index-catalog p {
	display: block;
}

div.index-catalog-layer div.index-catalog a {
font-family: 'Rubik', sans-serif;
font-weight: 600;
font-size: 15px;
color: #000;
line-height: 18px;
}

div.index-catalog-layer div.index-catalog p span {
font-family: 'Rubik', sans-serif;
font-weight: 600;
font-size: 15px;
color: #000;	
}

div.index-catalog-layer div.index-catalog p a {
font-family: 'Rubik', sans-serif;
font-weight: 400;
font-size: 13px;
color: #666;
text-decoration: none;
padding: 4px 15px 4px 15px;
border: 1px solid #e2e2e2;
border-radius: 4px;
}

div.index-catalog-layer div.index-catalog p a:hover {
font-family: 'Rubik', sans-serif;
font-weight: 400;
font-size: 13px;
color: #4c9b29;
text-decoration: none;
padding: 4px 15px 4px 15px;
border: 1px solid #4c9b29;
border-radius: 4px;
}

/******************* Footer&Copyright ***********************************/

div.footer-menu-area {
padding-top: 15px;
padding-bottom: 15px;
background-color: #f8f5ef;
}

div.footer-menu-layer {
max-width: 1280px;
margin: 0 auto;
padding-bottom: 15px;
border-bottom: 1px solid #eae4d8;
}

div.footer-menu-layer div.footer-menu span {
display: block;
font-family: 'Rubik';
font-weight: 600;
font-size: 13px;
color: #2a3548;
text-transform: uppercase;
}

div.footer-menu-layer div.footer-menu {
display: block;
font-family: 'Rubik', sans-serif;
font-weight: 300;
font-size: 13px;
color: #2a3548;
line-height: 26px;
}

div.footer-menu-layer div.footer-menu a {
font-family: 'Rubik';
font-weight: 300;
color: #666;
font-size: 13px;
display: inline-block;
line-height: 26px;
text-decoration: underline;
}

div.footer-menu-layer div.footer-menu a.t {
font-family: 'Rubik';
font-weight: 600;
font-size: 13px;
color: #2a3548;
display: inline-block;
line-height: 26px;
text-decoration: none;
}

div.footer-area {
	padding-top: 0px;
	padding-bottom: 15px;
	background-color: #f8f5ef;
}

div.footer-layer {
max-width: 1280px;
margin: 0 auto;
}

div.footer-layer div.footer {
font-family: 'Rubik';
font-weight: 400;
font-size: 13px;
color: #2a3548;
}

div.footer-layer div.footer a {
font-family: 'Rubik';
font-weight: 400;
font-size: 13px;
color: #2a3548;
}


div.info-area {
	padding-top: 20px;
	padding-bottom: 15px;
	background-color: #4e3d30;
}

div.info-layer {
max-width: 1280px;
margin: 0 auto;
}

div.info-layer div.info {
font-family: 'Rubik';
font-weight: 300;
font-size: 11px;
color: #ddd;
}


/******************* Forms ********************/

.mod_contact_left {
font-family: 'Rubik';
font-weight: 400;
color: #666;
font-size: 14px;
padding-top: 6px;
padding-bottom: 2px;
}

span.mod_contact_left_star {
color: #fa6a0a;
font-family: 'Rubik';
font-weight: 600;
font-size: 16px;
}

.mod_contact_right input {
text-align: left;
border: 1px solid #e2e2e2;
border-radius: 4px;
padding: 4px;
font-family: 'Rubik';
font-weight: 500;
font-size: 14px;
color: #000;
margin-top: 4px;
margin-bottom: 4px;
cursor: pointer;
width: 240px;	
}

.mod_contact_right select {
text-align: left;
border: 1px solid #e2e2e2;
border-radius: 4px;
padding: 4px;
font-family: 'Rubik';
font-weight: 500;
font-size: 14px;
color: #000;
margin-top: 4px;
margin-bottom: 4px;
cursor: pointer;
}

.mod_contact_right select option{
font-family: 'Rubik';
font-weight: 500;
font-size: 14px;
color: #000;
text-align: left;
}

.mod_contact_right textarea {
text-align: left;
border: 1px solid #e2e2e2;
border-radius: 4px;
padding: 4px;
font-family: 'Rubik';
font-weight: 500;
font-size: 14px;
color: #000;
margin-top: 4px;
margin-bottom: 4px;
cursor: pointer;
width: 260px;	
}

.mod_contact_left input.button,
.mod_contact_right input.button,
input.bbutton {
background-color: #46b4dd;
padding: 8px;
font-family: 'Open Sans';
font-weight: 400;
font-size: 16px;
color: #fff;
border: 0px;
width: 200px;
border-radius: 3px;
cursor: pointer;
text-align: center;
}

/***************************** Project catalog *********************************/

div.project {
text-align: center;
min-height: 260px!important;
display: block!important;
-webkit-box-sizing: border-box;
vertical-align: top;
border: 1px solid #f2f2f2;
}

div.project div{
height: 100%;
vertical-align: top;
padding: 5px 15px 10px 5px;
}

div.project img {

}

div.project a {
font-family: 'Rubik', sans-serif;
font-weight: 400;
font-size: 14px;
color: #000;
line-height: normal;
}


/***************************** News arc *********************************/

div.news-index {
text-align: left;
min-height: 320px!important;
display: block!important;
-webkit-box-sizing: border-box;
vertical-align: top;
border: 1px solid #f2f2f2;
}

div.news-index div {
height: 100%;
vertical-align: top;
padding: 5px 15px 10px 5px;
}

div.news-index div img {
max-height: 140px;
}

div.news-index div p span.date-news {
display: block;
font-family: 'Rubik', sans-serif;
font-weight: 400;
font-size: 13px;
color: #999;
line-height: normal;
}

div.news-index div p a {
font-family: 'Rubik', sans-serif;
font-weight: 400;
font-size: 14px;
color: #000;
line-height: normal;
}

/*********************** Gallery Modul Mobile *********************/

.img-box-item {
  width: auto;
  height: 200px;
  position: relative;
  overflow: hidden;
  -moz-box-sizing: border-box; /* Äëÿ Firefox */
  -webkit-box-sizing: border-box; /* Äëÿ Safari è Chrome */
  box-sizing: border-box; /* Äëÿ IE è Opera */
  border-radius: 4px;
  background-color: #fff;
}

div.gallery-foto-box {
	margin-bottom: 30px;
}

div.gallery-foto-box div.box {
/*box-shadow: 0 4px 4px 2px rgba(0, 0, 0, 0.1);*/
border-radius: 3px;
border: 1px solid #f2f2f2;
background-color: #fff;
height: 100%;
}

div.gallery-foto-box div.gallery-describe {
line-height: normal;
padding: 0px 15px 15px 15px;
}

div.gallery-foto-box p {
font-family: 'Rubik';
font-weight: 600;
font-size: 15px;
color: #000;
border-left: 3px solid #4c9b29;
padding-left: 10px;
}

div.gallery-foto-box span {
font-family: 'Rubik';
font-weight: 400;
font-size: 13px;
color: #666;	
}

/******************************************************************/

table.table-price {
	text-align: left;
	border: 1px solid #e2e2e2;
	border-right: 0px;
}

table.table-price td.tp-name {
font-family: 'Rubik';
font-weight: 500;
font-size: 13px;
color: #666;
border-bottom: 1px dotted #aaa;
border-right: 1px solid #e2e2e2;
height: 40px;
line-height: normal;
padding-left: 10px;
padding-right: 10px;
}

table.table-price td.tp-name-price {
font-family: 'Roboto';
font-weight: 500;
font-size: 13px;
color: #666;
border-bottom: 1px dotted #aaa;
border-right: 1px solid #e2e2e2;
height: 40px;
line-height: normal;
padding-left: 10px;
padding-right: 10px;
}

table.table-price td.tp-razmer {
font-family: 'Rubik';
font-weight: 500;
font-size: 14px;
color: #4c9b29;
border-bottom: 1px dotted #e2e2e2;
border-right: 1px solid #e2e2e2;
height: 46px;
line-height: normal;
padding-left: 10px;
}

table.table-price td.tp-price {
font-family: 'Rubik';
font-weight: 500;
font-size: 14px;
color: #333;
border-bottom: 1px dotted #e2e2e2;
border-right: 1px solid #e2e2e2;
height: 46px;
line-height: normal;
padding-left: 10px;
}

/******************************************************************/

p.project a {
background-image: url("../images/bg_link.png");
background-position:right;
background-repeat:no-repeat;
color: #fff;
font-family: 'Rubik';
font-weight: 500;
font-size: 15px;
text-decoration: none;
padding-left: 15px;
padding-right: 20px;
padding-top: 10px;
padding-bottom: 10px;
border: 0px;	
}

/*************************** Forma box *********************************/

div.forma-area {
padding: 20px 0px 20px 0px;
background-color: #f8f5ef;
border-bottom: 1px solid #eae4d8;
}

div.forma-layer {
max-width: 1280px;
margin: 0 auto;	
}

div.content-forma p.h {
color: #4e3d30;
font-family: 'Rubik';
font-weight: 600;
font-size: 20px;
text-align: left;
padding: 0px 0px 5px 0px;
border-bottom: 2px solid #4c9b29;
display: inline-block;
text-transform: uppercase;
}

div.content-forma {
font-family: 'Rubik';
color: #000;
font-weight: 400;
font-size: 14px;
line-height: normal;
}

div.forma-layer div.forma-call div.forma-box {
padding-bottom: 20px;
}

div.forma-layer div.forma-call div input {
font-family: 'Rubik';
color: #000;
font-weight: 400;
font-size: 16px;
padding: 10px 12px;
border:0px;
border-radius: 4px;
width: 95%;
border: 1px solid #ddd;
}

div.forma-layer div.forma-call div.policy-send input#policy2 {
	width: 5%;
	float: left;
}

div.forma-layer div.forma-call div.policy-send span {
float: right;
font-family: 'Rubik';
color: #000;
font-weight: 300;
font-size: 13px;
width: 90%;
}

div.forma-layer div.forma-call div.policy-send span a {
color: #bbab8c;	
}

div.forma-layer div.forma-call div input.button-send {
background-color: #4c9b29;
border: 1px solid #4c9b29;
display: inline-block;
padding: 8px 25px 8px 25px;
border-radius: 3px;
font-family: 'Rubik';
color: #fff;
font-weight: 500;
font-size: 16px;
text-transform: uppercase;
}

div.forma-layer div.forma-call div input.button-send:hover {
background-color: #3a7f1b;
border: 1px solid #4c9b29;
display: inline-block;
padding: 8px 25px 8px 25px;
border-radius: 3px;
font-family: 'Rubik';
color: #fff;
font-weight: 500;
font-size: 16px;
text-transform: uppercase;
}

/*************************** Forma box 2 index *********************************/

div.forma-box-area-2 {
background-image: url(../images/forma-img-2-bg.jpg);
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

div.forma-box-layer {
max-width: 1280px;
margin: 0 auto;	
}

div.forma-box-area-2 div.forma-content-2 {
padding-bottom: 20px;
font-family: 'Rubik';
color: #000;
font-weight: 400;
font-size: 16px;
}

div.forma-box-area-2 div.forma-img-2 {
	padding: 20px 0px 0px 0px;
}

div.forma-box-area-2 h5 {
font-family: 'Rubik';
color: #4e3d30;
font-weight: 600;
font-size: 28px;	
}

div.forma-box-area-2 span.modal_btn {
background-color: #4c9b29;
border: 1px solid #4c9b29;
display: inline-block;
padding: 8px 25px 8px 25px;
border-radius: 3px;
font-family: 'Rubik';
color: #fff;
font-weight: 500;
font-size: 16px;
text-transform: uppercase;
cursor: pointer;	
}

div.forma-box-area-2 span.modal_btn:hover {
background-color: #3a7f1b;
}


/************************************* Modal forms box ******************************************/

div.modal-content-box input {
font-family: 'Rubik';
color: #000;
font-weight: 400;
font-size: 18px;
padding: 8px 8px;
margin: 6px 0px;
border:2px solid #e2e2e2;
border-radius: 4px;
width: 95%;
}

div.forma-box input#policy2 {
	width: 10%;
	float: left;
}

div.forma-box span {
float: right;
font-family: 'Rubik';
color: #000;
font-weight: 400;
font-size: 12px;
width: 90%;
}

div.box-modal span.name {
font-family: 'Rubik';
color: #3a7f1b;
font-weight: 600;
font-size: 22px;	
}

div.box-modal p {
font-family: 'Rubik';
color: #000;
font-weight: 500;
font-size: 14px;
}

div.modal-content-box input.button-send {
font-family: 'Rubik';
color: #fff;
font-weight: 400;
font-size: 16px;
padding: 10px 20px;
border:2px solid #fff;
border-radius: 4px;
background-color: #4c9b29;
border: 1px solid #4c9b29;
text-transform: uppercase;
width: 100%!important;	
}